
Base Distribution - Story # 41107

Status: New Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-20 Assigned To:
Updated: 2013-01-29 Due date:
Subject: As a user, I want a working demo site
Description

Subtasks:
Task # 41892: Set up an environment for the demo site plus the domain name: neos.demo.t... New
Task # 41873: Fix the site:prune command Resolved
Task # 41108: test / update demo/integration server New
Task # 42714: Version20120725073211.yaml is broken Resolved

History
#1 - 2012-09-21 10:05 - Robert Lemke
- Position deleted (2)
- Position set to 18

#2 - 2012-10-04 13:56 - Markus Goldbeck
- Target version changed from Sprint 10 (1.0 TP1) to Sprint February 2013

#3 - 2012-10-11 11:17 - Sebastian Kurfuerst
- Position deleted (49)
- Position set to 7

#4 - 2012-10-11 11:17 - Sebastian Kurfuerst
- Subject changed from As a user, I want a working integration site to As a user, I want a working demo site
- Position deleted (7)
- Position set to 7

#5 - 2013-01-29 14:18 - Robert Lemke
- Position deleted (18)
- Position set to 20

#6 - 2013-01-29 14:18 - Robert Lemke
- Target version deleted (Sprint February 2013)
- Position deleted (18)
- Position set to 72
